tocdir = ${kde_datadir}/kdevdocumentation/tocs
toc_DATA = \
    c++_bugs_gcc.toc \
    clanlib.toc \
    cppannotations.toc \
    gnome_bugs.toc \
    gnome.toc \
    gnustep.toc \
    kde2book.toc \
    libc.toc \
    libstdc++.toc \
    objc++_bugs_gcc.toc \
    qt-kdev3.toc \
    stl.toc \
    wxwidgets_bugs.toc 

#indexdir = ${kde_datadir}/devdoctreeview/indices
#index_DATA = libc.index libstdc++.index stl.index kde2book.index
